	/*LISTAGEM DE PRODUTOS*/
#listagem{height:100%; padding-left:15px; padding-right:15px;}
#breadcrumb{ text-align:left}
#breadcrumb h1{ display:inline}

#listagem ul{
	width:280px;
	height:227px;
	background:url(images/prod-cell.gif) top left no-repeat;
	padding:2px;
	float:left;
	margin-left:5px; margin-right:5px;
	margin-top:10px;
	position: relative;
	display: table;
}

#listagem ul .imgProd{z-index:-1; width:278px; height:180px; overflow:hidden; display: table-cell; vertical-align: middle;}
#listagem ul .more {width:24px; height:24px; background:url(images/prod-cell.gif); float:right; background-position: 0px -234px; z-index:1; position:absolute; margin-top:186px; margin-left:255px; *margin-left:254px;}
#listagem ul .more:hover {background:url(images/prod-cell.gif); float:right; background-position: -25px -234px; cursor:pointer; width:24px; height:24px; }
#listagem ul .info{z-index:1; position:absolute; font-size:13px; letter-spacing:-0.03em; margin-top:190px; margin-left:10px; font-weight:bold; float:left; width:auto; width:auto;}
.info b {color:#ed0282;}
#listagem li {padding:1px 0 0 1px; position: absolute; margin-left:67%;}
#listagem ul .new {width:52px; height:52px; background:url(images/new.png) left top no-repeat; position:absolute; z-index:1; margin-left:0px;}

#listagem ul .pre-venda {width:52px; height:52px; background:url(images/selo-prevenda.png) right top no-repeat; position:absolute; z-index:1; margin-left:227px;}

#listagem ul .pre-venda {
	position: absolute;
	width: 52px;
	height: 52px;
	background: url(../../images/site/selo-prevenda.png) left top no-repeat;
	z-index: 100;
	margin-left:227px;
}


/*NAVEGAÇÃO*/

.vejaMais {width:102px; height:34px; background:#666; float:right; margin-right:15px; background:url(images/prod-cell.gif) no-repeat; background-position: -61px -232px;}
.vejaMais:hover {background:url(images/prod-cell.gif) no-repeat; background-position: -163px -232px; cursor:pointer;}

#conteudo .title{
	margin-top:0;
	margin-left:15px;
	color:#999;
	font-size:23px !important;
}
#conteudo .title b {color:#ed0282;}


.tituloPag li{float:left; background:url(images/iconPaginacao.gif) no-repeat 0 10px; padding:0 9px 0 13px;}
.tituloPag .first{padding-left:0; background:none;}
.tituloPag a{color:#8f8f8f;}
.tituloPag {text-transform:uppercase;}

	/*DESTAQUE FLASH NA HOME*/
.destaques{ 
	clear:both;
}

	/*ESTILOS DA LISTAGEM DE PRODUTOS*/

.imgProd{text-align:center}	
	
.nomeProd{font-size:14px; font-weight:bold; color:#a99b7a}

.descProd{font-size:13px; color:#666666; font-style:italic; line-height:13px; margin-bottom:5px;}

.nomeProd a{color:#a99b7a}

.nomeProd a:hover{
	color:#666666; 
	text-decoration:none
}

h4 {font-weight:normal; font-size:20px; color:#999;}

.porcentagem{font-size:9px; color:#000; font-weight:bold; color:#990000; clear:both; padding-top:5px}

.preco{color:#a99b7a; font-size:11px; font-weight:bold; line-height:13px;}

.marcaProd{font-size:11px; text-transform:uppercase; color:#706753; font-weight:bold; letter-spacing:3px; line-height:7px}

.similares a{
	margin:3px 0; 
	color:#cc0000; 
	text-decoration:underline
}

.similares a:hover{text-decoration:none}


#linha{	clear:both; border: solid 1px #e2e2e2;}


 /*STAR*/

#star{height:13px}
 
#star .level5{ background:url(images/iconStar.png) no-repeat 0 0; width:61px; }
#star .level4{ background:url(images/iconStar.png) no-repeat -13px 0; width:61px; }
#star .level3{ background:url(images/iconStar.png) no-repeat -26px 0; width:61px;}
#star .level2{ background:url(images/iconStar.png) no-repeat -39px 0; width:61px; }
#star .level1{ background:url(images/iconStar.png) no-repeat -52px 0; width:61px;}

/* COMPRA CASADA */
#titDestaques{clear:both; font-size:14px; font-weight:bold; padding-left:10px; text-align:left; margin-bottom:10px}
/* COMPRA CASADA */

.bannerMeioListagem {border:1px solid #f5efe0; padding:4px; float:left; margin-left:26px; margin-top:10px; margin-bottom:10px;}


/* categorias do menu */
.cat-perfumes {width:214px; height:49px; background:url(images/cat-perfumes.gif) left top no-repeat;}
.cat-maquiagens {width:214px; height:49px; background:url(images/cat-maquiagens.gif) left top no-repeat;}
.cat-tratamentos {width:214px; height:49px; background:url(images/cat-tratamentos.gif) left top no-repeat;}
.cat-solares {width:214px; height:49px; background:url(images/cat-solares.gif) left top no-repeat;}
.cat-cabelos {width:214px; height:49px; background:url(images/cat-cabelos.gif) left top no-repeat;}
.cat-lancamentos {width:214px; height:49px; background:url(images/cat-lancamentos.gif) left top no-repeat;}
.cat-ofertas {width:214px; height:49px; background:url(images/cat-ofertas.gif) left top no-repeat;}
.cat-corpobanho {width:214px; height:49px; background:url(images/cat-corpobanho.gif) left top no-repeat;}
.cat-kits {width:214px; height:49px; background:url(images/cat-kits.gif) left top no-repeat;}

/* menu padrao */
.menu-padrao { margin-left:15px; margin-bottom:8px;}
.menu-padrao li { margin-top:3px;}

/* filtro categorias */
.filtro {background:url(images/filtro-arrow.jpg) left bottom no-repeat; width:722px; height:35px; padding-bottom:18px;}
.filtro li {width:auto; float:left; padding-left:15px;}

/* busca de produtos */

.tit-busca {background:url(images/tit-buscaprod.gif) top left no-repeat; width:716px; height:47px;}

#frmTrocarSenha {
	display: inline-block;
	width: 100%;
}

#frmTrocarSenha div {
    font-size: 18px;
    padding: 15px;
}

#frmTrocarSenha div label {
	font-size: 16px;
}

#frmTrocarSenha div label input {
	padding: 13px;
    border: 1px solid #e4e4e4;
    background-color: #fff;
    -moz-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
    -webkit-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
    box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
    font-family: "Din Pro";
    outline: none;
    font-size: 18px;
}

#frmTrocarSenha div a {
	float: right;
    color: #fff;
    background: #2196f3;
    font-size: 14px;
    font-family: "Din Pro";
    text-decoration: none;
    text-transform: uppercase;
    margin: 10px;
}

#frmTrocarSenha div a span {
	background: #2196f3;
}

#frmTrocarSenha div a:hover,
#frmTrocarSenha div a:hover span {
	background: #1d89de
}

#pedido-view tbody > tr {
	background-color: #000;
}

#pedido-view tbody > tr > td > table > tbody > tr:first-child td,
#pedido-view tbody > tr > td > table:nth-child(3) > tbody > tr:nth-child(3) td {
	color: white !important;
}

#pedido-view tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) td:nth-child(3) {
    padding: 0 5px;
    box-sizing: border-box;
	text-align: justify;
}

#pedido-view tbody > tr:nth-child(2) > td > table:first-child tbody tr td:nth-child(3) {
	width: 35% !important;
}

#pedido-view tbody > tr:nth-child(2) > td > table:first-child tbody tr td:nth-child(4) {
	width: 15% !important;
}

#pedido-view tbody > tr:nth-child(2) > td > table:first-child tbody tr td:nth-child(6) {
	width: 9% !important;
}

.textopaginterna {
	width: 100%;
	float: left;
	font-size: 18px;
}